<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>hunter</title>
        <link rel="stylesheet" href="./styles.css">
        <link rel="shortcut icon" href="./logo.png" type="image/x-icon">
    </head>
    <body>
        <div class="menu">
            <!--
                ЗАМЕЧАНИЕ: не стоит использовать числа в классе такми способом.
                Более логично было бы назвать:
                menu__1-line - top-header
                menu__2-line - sub-header
                А menu__3-line - search-area
            -->
            <div class="menu__1-line"> 
                <div class="menu__1-line__item_left"><a class = 'menu__1-line_item menu__1-line_item-left' href=''>Урал</a></div>
                <!-- <div class="menu__1-line__item_center"></div> -->
                <!--
                    КАСЯК: Хоть я и видел такое изврошение в бою, очень не рекомендую им пользоваться.
                    Я про то что ты тут в классе используешь только модификатор, это не правильно по идиалогии БЭМ
                    Модификатор должен модифицировать стили на основании блока/элемента, а не создовать их с нуля
                    То бишь правильно по бэм было бы: 'menu__1-line__item menu__1-line__item_right'
                -->
                <div class="menu__1-line__item_right "><a class = 'menu__1-line_item menu__1-line_item-right' href=''>Все сервисы</a></div>
                <div class="menu__1-line__item_right "><a class = 'menu__1-line_item menu__1-line_item-right' href=''>Карьерная консультация</a></div>
                <div class="menu__1-line__item_right "><a class = 'menu__1-line_item menu__1-line_item-right' href=''>Готовое резюме</a></div>
                <div class="menu__1-line__item_right "><a class = 'menu__1-line_item menu__1-line_item-right' href=''>Автоподнятие резюме</a></div>
                <div class="menu__1-line__item_center menu__1-line__item_right">Поиск работы</div>
            </div>
            <div class="menu__2-line">
                <!--
                    ЗАМЕЧАНИЕ: Опять же не советую привязоваться к позиции без большой неоходимости
                    Вся суть БЭМ в том что ты описываешь сущности, а не позиции/свойста
                    Если же в версте появляеться потребность в частом однотипном описывании сущностей по позиции
                    То правильнее было бы одельный блок под это создать.
                    Например: 'inline-row inline-row_left inline-row_right'
                -->
                <div class="menu__2-line__left">
                    <div class="menu__2-line__left_item logo"><img src="./logo.png"></div>
                    <div class="menu__2-line__left_item">Мои резюме</div>
                    <div class="menu__2-line__left_item">Отклики</div>
                    <div class="menu__2-line__left_item">Помощь</div>
                </div>
                <div class="menu__2-line__right">
                    <div class="menu__2-line__right_item">Поиск</div>
                    <div class="menu__2-line__right_item green">Создать резюме</div>
                    <div class="menu__2-line__right_item">И</div>
                    <div class="menu__2-line__right_item">И</div>
                    <div class="menu__2-line__right_item">И</div>
                </div>

            </div>
            <div class="menu__3-line">
                <div class="menu__3-line__top">
                    <div class="menu__3-line__top_input">bla bla bla</div>
                    <div class="menu__3-line__top_submit">search</div>
                </div>
                <div class="menu__3-line__buttom">
                    <div class="menu__3-line__buttom_item activ">Вакансии</div>
                    <div class="menu__3-line__buttom_item">Резюме</div>
                    <div class="menu__3-line__buttom_item">Компании</div>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="content__top">
                <!--
                    БОЛЬШОЙ КАСЯК: элемент у элемента(block__element__element) являеться жестким нарушением концепции БЭМ
                    Ниже это еще часто встречаеться, но повтоно акцентировать внимание на этом не буду, но косяк реально большой
                -->
                <div class="content__top__1-line"><h1 class="content__top__1-line_item">8 вакансий «Frontend react junior» </h1></div>
            </div>
            <div class="content__menu">
                <div class="content__menu__top">
                    <div class="content__menu__top_item">Постоянная работа</div>
                    <div class="content__menu__top_item">Подработка</div>
                </div>
                <div class="content__menu__buttom">
                    <div class="content__menu__buttom_item">Регион</div>
                    <div class="content__menu__buttom_item">Уровень дохода</div>
                    <div class="content__menu__buttom_item">Отрасль компании</div>
                    <div class="content__menu__buttom_item">Опыт работы</div>
                    <div class="content__menu__buttom_item">Граффик работы</div>
                </div>
            </div>
            <div class="content__packet">
                <div class="content__packet__header">
                    <div class="content__packet__header__1-line">
                        <div class="content__packet__header__1-line_item">Подборка</div>
                        <div class="content__packet__header__1-line_item">Свежие</div>
                        <div class="content__packet__header__1-line_item">Нет опыта</div>
                    </div>
                    <div class="content__packet__header__2-line">
                        <div class="content__packet__header__2-line__left">
                            <!--
                                КАСЯК: Опять же отсутствие элемента и стилизация через модификатор
                                Но что важнее полностью индивидуальная привязка к элементу item-1, item-2, item-...
                                Что нивилирует переиспользуемость кода
                            -->
                            <div class="content__packet__header__2-line__left_item content__packet__header__2-line__left_item-1">по соотвесвию</div>
                            <div class="content__packet__header__2-line__left_item content__packet__header__2-line__left_item-2">весь период</div>
                        </div>
                        <div class="content__packet__header__2-line__right">

                            <div class="content__packet__header__2-line__right_item content__packet__header__2-line__right_item1">Списком</div>
                            <div class="content__packet__header__2-line__right_item content__packet__header__2-line__right_item2">На карте</div>
                            <div class="content__packet__header__2-line__right_item content__packet__header__2-line__right_item3">Изменить запрос</div>
                        </div>
                    </div>
                </div>
                <div class="content__box">
                    <div class="content__packet__box">
                        <div class="content__packet__box__1-line">Frontend developer</div>
                        <div class="content__packet__box__2-line">Google</div>
                        <div class="content__packet__box__3-line">London</div>
                        <div class="content__packet__box__4-line">Написание тестов. Есть возможность поработать над развитием библиотеки React-компонентов. Есть возможность получить компетенции в направлении fullstack (работа с backend...Знакомство с основными понятиями ES6. Знакомство с любым современным Frontend-фреймворком. Знакомство c svg. Работа с Git.</div>   
                        <div class="content__packet__box__5-line">
                            <div class="content__packet__box__5-line_item-type1 content__packet__box__5-line_item">Откликнуться</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Не показывать</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">В избранное</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Показать контакты</div>
                            <div class="content__packet__box__5-line_item-type3 content__packet__box__5-line_item">12 февраля</div>
                        </div>
                    </div>
                </div>
                <div class="content__box">
                    <div class="content__packet__box">
                        <div class="content__packet__box__1-line">Frontend developer</div>
                        <div class="content__packet__box__2-line">Google</div>
                        <div class="content__packet__box__3-line">London</div>
                        <div class="content__packet__box__4-line">Написание тестов. Есть возможность поработать над развитием библиотеки React-компонентов. Есть возможность получить компетенции в направлении fullstack (работа с backend...Знакомство с основными понятиями ES6. Знакомство с любым современным Frontend-фреймворком. Знакомство c svg. Работа с Git.</div>   
                        <div class="content__packet__box__5-line">
                            <div class="content__packet__box__5-line_item-type1 content__packet__box__5-line_item">Откликнуться</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Не показывать</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">В избранное</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Показать контакты</div>
                            <div class="content__packet__box__5-line_item-type3 content__packet__box__5-line_item">12 февраля</div>
                        </div>
                    </div>
                </div>
                <div class="content__box">
                    <div class="content__packet__box">
                        <div class="content__packet__box__1-line">Frontend developer</div>
                        <div class="content__packet__box__2-line">Google</div>
                        <div class="content__packet__box__3-line">London</div>
                        <div class="content__packet__box__4-line">Написание тестов. Есть возможность поработать над развитием библиотеки React-компонентов. Есть возможность получить компетенции в направлении fullstack (работа с backend...Знакомство с основными понятиями ES6. Знакомство с любым современным Frontend-фреймворком. Знакомство c svg. Работа с Git.</div>   
                        <div class="content__packet__box__5-line">
                            <div class="content__packet__box__5-line_item-type1 content__packet__box__5-line_item">Откликнуться</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Не показывать</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">В избранное</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Показать контакты</div>
                            <div class="content__packet__box__5-line_item-type3 content__packet__box__5-line_item">12 февраля</div>
                        </div>
                    </div>
                </div>
                <div class="content__box">
                    <div class="content__packet__box">
                        <div class="content__packet__box__1-line">Frontend developer</div>
                        <div class="content__packet__box__2-line">Google</div>
                        <div class="content__packet__box__3-line">London</div>
                        <div class="content__packet__box__4-line">Написание тестов. Есть возможность поработать над развитием библиотеки React-компонентов. Есть возможность получить компетенции в направлении fullstack (работа с backend...Знакомство с основными понятиями ES6. Знакомство с любым современным Frontend-фреймворком. Знакомство c svg. Работа с Git.</div>   
                        <div class="content__packet__box__5-line">
                            <div class="content__packet__box__5-line_item-type1 content__packet__box__5-line_item">Откликнуться</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Не показывать</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">В избранное</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Показать контакты</div>
                            <div class="content__packet__box__5-line_item-type3 content__packet__box__5-line_item">12 февраля</div>
                        </div>
                    </div>
                </div>
                <div class="content__box">
                    <div class="content__packet__box">
                        <div class="content__packet__box__1-line">Frontend developer</div>
                        <div class="content__packet__box__2-line">Google</div>
                        <div class="content__packet__box__3-line">London</div>
                        <div class="content__packet__box__4-line">Написание тестов. Есть возможность поработать над развитием библиотеки React-компонентов. Есть возможность получить компетенции в направлении fullstack (работа с backend...Знакомство с основными понятиями ES6. Знакомство с любым современным Frontend-фреймворком. Знакомство c svg. Работа с Git.</div>   
                        <div class="content__packet__box__5-line">
                            <div class="content__packet__box__5-line_item-type1 content__packet__box__5-line_item">Откликнуться</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Не показывать</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">В избранное</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Показать контакты</div>
                            <div class="content__packet__box__5-line_item-type3 content__packet__box__5-line_item">12 февраля</div>
                        </div>
                    </div>
                </div>
                <div class="content__box">
                    <div class="content__packet__box">
                        <div class="content__packet__box__1-line">Frontend developer</div>
                        <div class="content__packet__box__2-line">Google</div>
                        <div class="content__packet__box__3-line">London</div>
                        <div class="content__packet__box__4-line">Написание тестов. Есть возможность поработать над развитием библиотеки React-компонентов. Есть возможность получить компетенции в направлении fullstack (работа с backend...Знакомство с основными понятиями ES6. Знакомство с любым современным Frontend-фреймворком. Знакомство c svg. Работа с Git.</div>   
                        <div class="content__packet__box__5-line">
                            <div class="content__packet__box__5-line_item-type1 content__packet__box__5-line_item">Откликнуться</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Не показывать</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">В избранное</div>
                            <div class="content__packet__box__5-line_item-type2 content__packet__box__5-line_item">Показать контакты</div>
                            <div class="content__packet__box__5-line_item-type3 content__packet__box__5-line_item">12 февраля</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>